@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	background-color: #333;
}

/*最外圍*/
#templants {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	position: relative;
}
#index_marquee {
	width: 899px;
	height: 24px;
	position: absolute;
	z-index: 1;
	left: 86px;
	top: 354px;
}

#left_nav {
	width: 275px;
	height: auto;
	float: left;
}
#left_nav_top {
	width: 275px;
	height: auto;
	float: left;
}
#left_nav_center2 {
	width: 160px;
	height: auto;
	float: left;
	padding-left: 40px;
	background-image: url(../templants/center.png);
}#left_nav_center {
	width: 275px;
	height: auto;
	float: left;
	background-image: url(../templants/center.jpg);
}
#left_nav_bottom {
	width: 200px;
	height: auto;
	float: left;
	padding-bottom:10px;
}
/*---------------------------------*/
#top {
	width: 1000px;
	height: auto;
	float: left;
}
#top_link {
	width: 141px;
	height: 17px;
	position: absolute;
	z-index: 2;
	left: 854px;
	top: 0px;
}
#breadcrumbs {
	width: 191px;
	height: auto;
	position: absolute;
	z-index: 2;
	left: 287px;
	top: 414px;
}
#breadcrumbs .td_left {
	width:8px;
	height:25px;
	float:left;
}
#breadcrumbs .td_center {
	width: auto;
	height: 19px;
	float: left;
	padding: 3px 0px 0px 0px;
}
#breadcrumbs .td_right {
	width:8px;
	height:25px;
	float:left;
}
#breadcrumbs2 {
	width:488px;
	height:auto;
	padding:0px 0px 0px 0px;
	position:absolute;
	/* [disabled]border:1px #ccc solid;
*/
	z-index:1;
	left:239px;
	top: 241px;
}

/*---------------------內版*/
#tempants_main {
	width: 924px;
	height: auto;
	background-color: #FFF;
	margin: auto;
}
#center {
	width: 1000px;
	height: auto;
	float: left;
	background-image:url(../templants/center.jpg);
}
/*標題*/
#title {
	width: 725px;
	height: 39px;
	float: left;
}


/*-----------------------------*/
#footer {
	width: 1000px;
	height: 108px;
	position: relative;
	float: left;
	background-image:url(footer.jpg);
}
#product {
	width: 472px;
	height: 126px;
	position: absolute;
	z-index: 2;
	left: 522px;
	top: 397px;
}
#product .title {
	width: 100%;
	height: auto;
	float: left;
}
#product .center {
	width: 100%;
	height: auto;
	float: left;
}
#product .frame {
	width: 110px;
	height: auto;
	margin: 3px 10px 3px 3px;
	padding: 5px 0px 5px 0px;
	float: left;
	background-color: #FFF;
	border: 1px  #CCCCCC solid;
}
#product .photo {
	width: 100px;
	height: auto;
	padding: 0px;
	overflow: hidden;
	margin: 0 auto;
	border: 1px #CCCCCC solid;
}
#product .name {
	width: 125px;
	height: 18px;
	padding-top: 2px;
	text-align: left;
	margin: 0 auto;
}
#product .detail {
	width: 125px;
	height: 18px;
	padding-top: 2px;
	text-align: right;
	margin: 0 auto;
}
#product .more {
	width: 85%;
	height: 20px;
	padding-top: 3px;
	text-align: center;
}
